Page MenuHomePhabricator

Port TestBatchMode to PExpectTest class
ClosedPublic

Authored by labath on Sep 2 2019, 10:14 AM.

Details

Summary

I'm doing this mainly for consistency, but there are also other cleanups
that will be enabled by this (e.g., the automatic setting of
clang-modules-cache-path setting).

Diff Detail

Repository
rL LLVM

Event Timeline

labath created this revision.Sep 2 2019, 10:14 AM
JDevlieghere accepted this revision.Sep 3 2019, 10:19 AM
This revision is now accepted and ready to land.Sep 3 2019, 10:19 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptSep 4 2019, 2:20 AM